/* FCMS spezifisch */

/* Posting-Ebenen */

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .posting_ebene_0{
margin:0 0 0.5454em 3px;
background:transparent url(/img/trennzeichen_horizontal_mit_text.gif) repeat-x scroll left center;
height:0.8125em;
line-height:0.8125em;
font-size:11px;

}


.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .posting_ebene_1,
.antwort_level-1, .spalte_content.artikel .kommentieren.kommentaransicht .kommentar .posting_ebene_2 {
background:transparent url(/img/trennzeichen_horizontal.gif) repeat-x scroll left top;
margin-left:2px;
padding:10px 0 0 3px;
}


/* Formulare im Artikel */

td.input, td.telefon, td.label { height:30px; vertical-align:top;font-size:11px;}


.inline label {
font-size:1.2222em;
margin:0px 20px 5px 5px;
}

label.inline {
display:block;
font-size:1.2222em;
margin:-13px 20px 5px 21px;
padding:0px 0px 0px 0px;
}

.inline input {
width:auto;
}

input[type=radio],
input[type=radio].inline  {
float:left;
margin:0px 7px 0px 0px;
padding: 0px 5px 0px 0px;
}

.inline input[type=radio] {
padding: 2px 5px 0px 0px;
float:left;
margin-bottom:5px;
}

.input input[type=hidden] {
display:none;
}

input[type=hidden] {
display:none;
}

.label {
display:block;
float:left;
font-size:1.2222em;
vertical-align:top;
}

td.label {
width:110px;
}

.telefon input {
border:medium none;
display:block;
float:left;
padding:2px;
margin-bottom:6px;
width:123px;
}

.checkbox label {
margin:0 0 0 5px;
font-size:1.2222em;
float:left;
}

.input input {
border:medium none;
display:block;
float:left;
padding:2px;
margin-bottom:6px;
width:256px;
}

.input textarea {
border: medium none;
font-size:1.2222em;
height:5.0909em;
margin:0 0 10px;
padding:2px;
width:256px;
white-space:pre;
}


.bedingung {
line-height:1.6666em;
margin:0.7777em 2.2222em 0;
position:relative;
background-color:#ffffff;
}


.zwischenzeile {
font-size:1.2222em;
line-height:2em;
margin:0.7777em 2.2222em 0;
}


td.inline{ width:340px;}


/* alle hidden-fields verstecken */

input[type=hidden] {
display:none;
}





/* Hinzugefügte Klassen */
.spalte_content.artikel a.ressortname {
text-transform: uppercase;
}



/* ---------------------------------------------------------------------------*/
/* Kopfleiste */
.spalte_content.artikel .kopfleiste{
	margin:-0.1875em 0 0.5625em 1.25em;
}

.spalte_content.artikel .kopfleiste .trennzeichen_horizontal_text{
	width: 12.6em;
	float:left;
	margin: 0 2px 0 0px;
}

.spalte_content.artikel .kopfleiste .links{
	font-size: 0.5625em;
	float: right;
	margin: 0 2.2222em 0.6666em 0;
}

.spalte_content.artikel .kopfleiste .links .minus{
	margin: 0 0 0 2px;
}

.spalte_content.artikel .kopfleiste .links .plus{
	margin: 0 2px 0 0;
}

.spalte_content.artikel .kopfleiste .links .mail{
	margin: 0 4px 0 -1px;
}

.spalte_content.artikel .kopfleiste .links .drucken{
	margin: -1px 4px 0 0;
}

.spalte_content.artikel .kopfleiste .untertitel{
	font-size: 0.5625em;
display:block;
position:relative;

}


/* Überschrift */
.spalte_content.artikel .ueberschrift{
	margin: 0 1.25em 1em 1.25em;
}

.spalte_content.artikel .ueberschrift p{
	margin: -5px 0  0 0;
	font-size: 0.8125em;
	color: #333f45;
	font-family: Georgia;
	line-height: 1.3076em;
display:block; position:relative;
}

.spalte_content.artikel .teaser_klein .ueberschrift{
	margin: 0 0 6px 0;
}

.spalte_content.artikel .teaser_klein .ueberschrift p{
	margin: -5px 0  0 0;
	font-size: 0.8125em;
	color: #333f45;
	font-family: Georgia;
	line-height: 1.3076em;
}

/* Bild gross */
.spalte_content.artikel .bild_gross{
	margin: 0 2.2222em 1.7777em 2.2222em;
	font-size: 9px;
	color: #7f929a;
        float:right;
padding: 0px;
}

.spalte_content.artikel .bild_gross.w270{
	width:270px;
	margin: 3px 20px 8px 8px;
}

.spalte_content.artikel .bild_gross.w440{
	width:440px;
float:left ! important;
	
}

.spalte_content.artikel .bild_gross .p{
	margin: 5px 0 0 0;
}

.spalte_content.artikel .bild_gross .name{
	margin: 0 0 3px 0;
}

.spalte_content.artikel .bild_gross .name a img{
	margin: 0 -3px -1px -2px;
}


/* text */
.spalte_content.artikel .text{
	margin: 0 1.81818em 1.0909em 1.81818em;
	font-size: 0.6875em;
	color: #333f45;
	line-height: 1.3636em;; 
}

.spalte_content.artikel .text p { font-size: 1em; position:static; }

.spalte_content.artikel .text a{
	text-decoration:underline;
	color: #17536f;
}

.spalte_content.artikel .text.no-margin{
	margin-bottom:0px;
}

.spalte_content.artikel .text .zusatzinfo{
	float:right;
	background: #e6e9ea;
	font-size: 0.8181em;
	margin: 0.4444em 5px 1.1111em 5px;
	width: 135px;
}

.spalte_content.artikel .text .zusatzinfo a{
	text-decoration: none;
}
.spalte_content.artikel .text .zusatzinfo a:hover{
	text-decoration: underline;	
}
.spalte_content.artikel .text .zusatzinfo .kopfzeile{
	background: #51707e;
	color: #FFFFFF;
	height: 1.5555em;
	width:100%;
	padding: 0 0 0 5px;
}

.spalte_content.artikel .text .zusatzinfo .inhalt{
	padding:1.1111em 0.3333em 0.5555em 0.3333em;
	background: #e6e9ea;
	width: 99%;
}

.spalte_content.artikel .text .zusatzinfo .inhalt p{
	font-size: 1em;
	line-height: 1.2222em;
	margin: 3px 0 0 0;
	padding: 0 2px;
	color: #7f929a;
}

.spalte_content.artikel .text .zusatzinfo .inhalt a,
.spalte_content.artikel .fussleiste a
.spalte_content.artikel .fussleiste .inhalt,
.spalte_content.artikel .kommentare .inhalt .kommentar span,
.spalte_content.artikel .kommentare .inhalt .kommentar,
.spalte_content.artikel .kommentare .inhalt a{
	color: #7f929a;
}
	
.spalte_content.artikel .text .zusatzinfo .inhalt div{
	margin: 1em 0 0 0;
}


/* video */
.spalte_content.artikel .text .zusatzinfo.video{
	width: 32.22em;
	width: 290px;
	background: #748d99;
	margin-right: 0px;
}

.spalte_content.artikel .text .zusatzinfo.video .kopfzeile{
	background: url(/img/icon_videogalerie2.gif) center right no-repeat #51707e;
	width:285px;
}

.spalte_content.artikel .text .zusatzinfo.video .inhalt{
	padding: 1.1111em 1.1em 0.7777em 1.1111em;
	width: 275px;
	background: none;
}

.spalte_content.artikel .text .zusatzinfo.video .inhalt p,
.spalte_content.artikel .text .zusatzinfo.video .inhalt div,
.spalte_content.artikel .text .zusatzinfo.video .inhalt a{
	color: #FFFFFF;
	padding: 0px;
}

.spalte_content.artikel .text .zusatzinfo.video .inhalt p{
	margin: 1px 0 0 0;
}

.spalte_content.artikel .text .zusatzinfo.video .inhalt div{
	margin: 5px 0 0 0;
}


/* Fußleiste */
.spalte_content.artikel .fussleiste{
	background: url(/img/trennzeichen_horizontal.gif) top left repeat-x; 
	font-size: 0.6875em;
	margin: -6px 20px 16px 22px;
	margin: -0.5454em 1.8181em 1.4545em 1.9999em;
	padding: 0.6363em 0 0 0;
}

.spalte_content.artikel .fussleiste .inhalt{
	margin: 0 0 0 -2px;
}

.spalte_content.artikel .fussleiste .inhalt a{
	margin: 0 -1px 0 -1px;
}

/* Kommentare */
.spalte_content.artikel .kommentare{
	width: 28.75em;
	margin: 0 10px 0.625em 10px;
}

.spalte_content.artikel .kommentare .kopf{
	background: url(/img/icon_kommentare_grau.gif) center right no-repeat #51707e;
	font-size: 0.6875em;
	color: #FFFFFF;
	height: 1.6363em;
	padding: 3px 0 0 0.9090em;
}

.spalte_content.artikel .kommentare .inhalt{
	padding: 0.7777em 1.1111em 0.5555em 1.1111em;
	background: #e6e9ea;
	font-size: 0.5625em;
}

.spalte_content.artikel .kommentare .kommentar{
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	padding: 0 0 0.6666em 0;
	margin: 0 0 0.6666em 0;
}

.spalte_content.artikel .kommentare .inhalt .kommentar span{
	
}

.spalte_content.artikel .kommentare .inhalt .kommentar .kommentartitel {
font-weight: bold;
}

.spalte_content.artikel .kommentare .inhalt .kommentar p{
	font-size: 1em;
	color: #000000;
	line-height: 1.3333em;
}

.spalte_content.artikel .kommentare .inhalt .kommentar .antworten{
	margin: -3px 0 0 0;	
}

.spalte_content.artikel .kommentare .inhalt .alle_kommentare{
	margin: -1px 0 0 0;
}



/* Kommentieren */
.spalte_content.artikel .kommentieren .kopf{
	background: #51707E url(/img/icon_kommentare_grau.gif) no-repeat right center;
}
.spalte_content.artikel .kommentieren .kopf a.aktiv{
	background: #E6E9EA;
	color: #51707E;
}

.spalte_content.artikel .kommentieren .bilder{
	background: #E6E9EA;
	padding: 0.6363em 0.9090em 0.9090em 0.9090em;
	font-size: 0.6875em;
	height: auto;
}

.spalte_content.artikel .fotogalerie.kommentieren{
	height: auto;
	margin-bottom: 17px;
}

.spalte_content.artikel .kommentieren .bilder label.reg,
.spalte_content.artikel .kommentieren .bilder input.reg,
.spalte_content.artikel .kommentieren .bilder textarea.reg{
	display: block;
	margin: 0 0 3px 0;
	width:435px;
	border:none;
	font-size: 0.8181em;

}

.spalte_content.artikel .kommentieren .bilder textarea.reg{
	height: 10.6666em;
	padding: 3px 3px 1px 3px;
	width:435px;
        white-space:pre;
}
.spalte_content.artikel .kommentieren .bilder input.reg{
	margin: 0 0 0.5555em 0; 
	height: 1.7777em;
	width:435px;
	padding: 3px 3px 1px 3px;
}

.spalte_content.artikel .kommentieren .bilder .verbleibende_zeichen{
	margin: 0.5555em 0 0 0;
	display: block;
	font-size: 0.8181em;
	position: relative;
}

.spalte_content.artikel .kommentieren .bilder .zeile{
	margin: 0 0 4px 0;
}

.spalte_content.artikel .kommentieren .bilder .zeile.unten{
	margin: 0 0 8px 0;
}

.spalte_content.artikel .kommentieren .bilder .link{
	float:left;
	margin: 0 0 0 1em;
	padding: 3px 0 0 0;
}

.spalte_content.artikel .kommentieren .bilder .zeile label{
	width: 7.0909em;
	display:block;
	float:left;
	padding: 2px 0 0 0;
}

.spalte_content.artikel .kommentieren .bilder .zeile input{
	width: 14.6363em;
	display:block;
	float:left;
	border: none;
	height: 1.4545em;
	padding: 2px;
}

.spalte_content.artikel .kommentieren .bilder .trennzeichen_horizontal{
	margin: 5px 0 2px 2px;
}

.spalte_content.artikel .kommentieren .bilder .trennzeichen_horizontal.unten{
	margin-bottom: 3px;
}

.spalte_content.artikel .kommentieren .bilder .anmelden{
	margin: 0 0 1.4545em 0;
}


.spalte_content.artikel .kommentieren .bilder label.non-reg,
.spalte_content.artikel .kommentieren .bilder input.non-reg{
	display: block;
position:relative;
}

.spalte_content.artikel .kommentieren .bilder input.non-reg{
	border: none;
	width: 21.7272em;
	height: 1.4545em;
	margin: 2px 0 8px 0;
	padding: 2px;
position:relative;
display:block;
}

.spalte_content.artikel .kommentieren .bilder input.non-reg[type="radio"] {
width: 10px;
padding: 0px;
margin: 0px 5px 0px 0px;
}

.spalte_content.artikel .kommentieren .bilder input.strasse {
width: 240px;
float:left;
margin-right:10px;
}


.spalte_content.artikel .kommentieren .bilder input.hausnummer {
width: 35px;
float:left;
position:relative;
display:inline;
}

.spalte_content.artikel .kommentieren .bilder input.plz{
width: 50px;
float:left;
margin-right: 10px;
}

.spalte_content.artikel .kommentieren .bilder input.ort{
width: 225px;
float:left;
}

.spalte_content.artikel .kommentieren .bilder .dualinput {
display:block;
}

.spalte_content.artikel .kommentieren .bilder .non-reg.last{
	float:left;
}


/* Schlagzeile */
.spalte_content.artikel .schlagzeile h2{
	margin: 0.5333em 0 0.6666em 0;
	
}

.spalte_content.artikel .trennzeichen_horizontal_text{
	margin: 0 20px -3px 20px;

}

/*
.spalte_content.artikel .schlagzeile .mehr{
	font-size: 0.7333em;
} */

/*original*/
.spalte_content.artikel .trennzeichen_horizontal_text{
	margin-bottom: -3px;
}


.spalte_content.artikel .zurueck_link{
	font-size: 0.6875em;
	color: #748d99;
	margin: -10px 0 10px 20px;
}


/* kommentaransicht */
.spalte_content.artikel .kommentieren.kommentaransicht .bilder{
	background: #FFFFFF;
}


.spalte_content.artikel .kommentieren.kommentaransicht .kommentar{
	font-size:11px;
	padding: 2px 0 0 0;	
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .titel{
	font-size: 0.8181em;
	margin: 0 0 1px 0;
	color: #51707e;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .titel span{
	/*font-weight:bold;*/
	
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .titel .kommentartitel{
font-weight:bold;
font-size: 1.2222em;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar p{
	font-size: 1em;
	margin: 0 0 1px 0;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar a{
	color: #51707e;
}

.spalte_content.artikel .kommentieren.kommentaransicht .trennzeichen_horizontal_text{
	margin: 12px 0 0.5454em 0;
	/* original
		margin: 0 0 6px 0;
	margin: 0 0 0.5454em 0;
	*/
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antwort_level-1,
.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antwort_level-2{
	background: url(/img/trennzeichen_horizontal.gif) top left repeat-x;
	padding: 0.7272em 0 0 2.00em;
	margin: 0.6363em 0 0 0;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antwort_level-1 .titel{
	margin: 0 0 0 -20px;
	margin: 0 0 0 -2.2em;
	padding: 0 0 0 20px;
	padding: 0 0 0 2.1em;
	background: url(/img/icon_pfeil_dunkel.gif) top left no-repeat;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antwort_level-2{
	padding-left: 41px;
	padding-left: 3.8em;
}
.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antwort_level-2 .titel{
	margin: 0 0 0 -40px;
	margin: 0 0 0 -4.4em;
	padding: 0 0 0 40px;
	padding: 0 0 0 4.3em;
	background: url(/img/icon_doppelpfeil.gif) top left no-repeat;
}

.spalte_content.artikel .kommentieren.kommentaransicht .kommentar .antworten{
	margin: 0 0 3px -1px;
}


/* formular */

.spalte_content.artikel .ueberschrift h2{
	color: #5a7987;
}

.spalte_content.artikel .sternchentext{
	font-size: 0.5625em;
	text-align: right;
	margin: -0.7777em 1.9999em 0.3333em 0;
}

.spalte_content.artikel .kommentare .kopf{
	
background:#51707E url(/img/icon_kommentare_grau.gif) no-repeat scroll right center;
color:#FFFFFF;
font-size:0.6875em;
height:1.6363em;
padding:2px 0 0 0.909em;
}

/* social boookmarks */
.spalte_content.artikel .fussleiste .social_bookmarks{
background: white;
width: 17.7em;
height:12.8em;
position:absolute;
margin: 2px 0 0 21em;
border-right: 1px solid #D0D1D3;
border-bottom: 1px solid #D0D1D3;
padding: 0.4266em;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner{
background: #e5e9ea;
border: none;
padding:0.9386em 0 0.4266em 0.9386em;
height: 11.4346em;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner .link{
margin: 0 0 0.35em 0;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner .link .bild{
float:left;
display:block;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner .link .text{
float:left;
display:block;
margin: 0px 0 0 6px;
font-size: 0.86em;
color: black;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner .left{
width: 8.1066em;
float:left;
}
.spalte_content.artikel .fussleiste .social_bookmarks .inner .right{
float: left;
width: 8.5333em;
}
.spalte_content.artikel .fussleiste .social_bookmarks .trennzeichen_horizontal{
margin: 4px 11px 7px 0;
}
.spalte_content.artikel .fussleiste .social_bookmarks .links_footer{
font-size: 0.86em;
}
/* Rating**/
.spalte_content.artikel .rating{
width: 41.8181em;
margin: 0 0 2.4545em 0.909em;
font-size: 0.6875em;
}
.spalte_content.artikel .rating .kopf{
height:1.6363em;
background: #50707d url(/img/icon_bewertungen.gif) no-repeat right center;
color: #FFFFFF;padding: 0.1818em 0 0 0.9090em;
}
.spalte_content.artikel .rating .sterne{
background: #e5e9ea;
padding: 0.4545em 0 0.4545em 0.9090em;
}


.spalte_content.artikel .trennzeichen_horizontal{
/*	margin:0px;*/
}

.spalte_content.artikel .kommentare.bestellung .inhalt{
	padding-top: 1.4444em;	
	height: 1%;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_links{
	float:left;
	width: 8.1818em;
	font-size:1.2222em;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_rechts{
	float:right;
	width: 31.8181em;
	font-size:1.2222em;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_rechts .radio input{
	display:block;
	float:left;
	margin: 2px 5px 0 0;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_rechts .beschreibung{
	float:left;
	width: 29.5454em;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_rechts label{
	font-weight: bold;
	display:block;
}

.spalte_content.artikel .kommentare.bestellung .bestellung_rechts label.inline{
	display: inline;
}
.spalte_content.artikel .kommentare.bestellung .bestellung_rechts .radio{	
	margin: 0 0 10px 0;
}

.spalte_content.artikel .kommentare.bestellung .laufzeit label{
	margin: 5px 2.7272em 0 0;
	float:left;
	display: block;
	font-weight: normal;
}

.spalte_content.artikel .kommentare.bestellung .lieferbeginn{
	margin: 11px 0 10px 0;
}

.spalte_content.artikel .kommentare.bestellung .laufzeit input,
.spalte_content.artikel .kommentare.bestellung .lieferbeginn input{
	float:left;
	width: 4.4em;
	border:none;
	padding:3px;
	font-size: 0.9090em;
}

.spalte_content.artikel .kommentare.bestellung .lieferbeginn label{
	float:left;
	margin: 3px 10px 0 0;
	font-size: 1.2222em;
}
.spalte_content.artikel .kommentare.bestellung .lieferbeginn input{
	font-size: 1.1111em;
	margin: 0 5px 0 0;
}

.spalte_content.artikel .kommentare.bestellung .lieferbeginn input.jjjj{
	width: 8.5454em;
}


.spalte_content.artikel .kommentare.bestellung .zeile{
	margin: 0 0 9px 0;
}

.spalte_content.artikel .kommentare.bestellung .zeile label{
	display: block;
	float: left;
	width:	9.9999em;
	font-size: 1.2222em;	
}

.spalte_content.artikel .kommentare.bestellung .zeile label.newsletter{
	width: 8.2727em;
}

.spalte_content.artikel .kommentare.bestellung .zeile textarea{
	border:none;
	padding:2px;
	width: 23.2727em;
	font-size: 1.2222em;
	height: 5.0909em;
	margin: 0 0 10px 0;
        white-space:pre;
}

.spalte_content.artikel .kommentare.bestellung .zeile input{
	display: block;
        float: left;
        width: 23.2727em;
        border: none;
        padding: 2px; 
}

.spalte_content.artikel .kommentare.bestellung .zeile .briefkasten{
	margin: 4px 0 9px -1px;
}


.spalte_content.artikel .kommentare.bestellung .zeile .abonnement{
	margin: -2px 0 0 -1px;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.w151{
	width: 13.7272em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.w96{
	width: 8.7272em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.w46{
	width: 4.1818em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.w201{
	width: 18.2727em;
}

.spalte_content.artikel .kommentare.bestellung .zeile .spacer{
	width:5px;
	float:left;
}

.spalte_content.artikel .kommentare.bestellung .zeile label.newsletter2{
	width: 29.0908em;
	margin: 0 0 0 5px;
}

.spalte_content.artikel .kommentare.bestellung .ablauf{
	font-size: 1.2222em;
	font-weight: bold;
	padding: 0.4444em 0 0.7777em 9.1em;
}

.spalte_content.artikel .trennzeichen_horizontal.ra{
	margin: 0 0 10px 0;
}

.spalte_content.artikel .kommentare.bestellung .zeile .zahlung{
	width: auto;
	background:none;
}

.spalte_content.artikel .kommentare.bestellung .zeile .float-left label{
	width: 6.3636em;
	margin: -1px 0 0 5px;
}	

.spalte_content.artikel .kommentare.bestellung .zeile .float-left label.breit{
	width: 17.9090em;
}

.spalte_content.artikel .footer_kontakt{
	margin: 0 1.8181em;
	font-size: 0.6875em;
}

.spalte_content.artikel .trennzeichen_horizontal.footer_kontakt{

margin: 1.0909em 1.8181em 0em 1.9999em;
padding:0.6363em 0 0;
}

.spalte_content.artikel .bedingungen{
	font-size: 0.5625em;
	margin: 0.7777em 2.2222em 0 2.2222em;
	line-height: 1.6666em;
	position:relative;
}

.spalte_content.artikel .bedingungen_absenden{
	text-align: right;
	/* margin: -0.25em 1.25em 0px 0px; */
        margin: 0em 1.25em 0px 0px;
}


.spalte_content.artikel .footer_kontakt img{
	margin: 0 2px -2px 0;
} 

/* fotogalerie klein */

.spalte_content.artikel .fotogalerie.klein.schmal .kopf{
height: 1.2em;
padding-top: 1px;
}

.spalte_content.artikel .fotogalerie.klein.schmal .kopf .titel{
font-size: 0.8181em;
}

  .spalte_content.artikel .fotogalerie.klein{
          height: auto;
  }
  .spalte_content.artikel .fotogalerie.klein .kopf{
           background: url(/img/icon_fotogalerie_klein.gif) center right no-repeat #4f6f7e;
  }

  .spalte_content.artikel .fotogalerie.klein .bilder{
          background: #758d99;
          height:auto;
  }

  .spalte_content.artikel .fotogalerie.klein .fuss{
          background: #758d99;
  }

  .spalte_content.artikel .fotogalerie.klein .bilder .bild a{
          height:auto;
  } 	



/* ============================  KLASSEN REGISTRIERUNG ============================= */


.spalte_content.artikel .kommentare.bestellung .zeile input.input_hausnummer {
width:4.1818em;
margin-left: 5px;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.input_strasse {
width:18.2727em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.input_plz{
width:4.1818em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.input_ort{
width:18.2727em;
margin-left: 5px;
}

.spalte_content.artikel .kommentare.bestellung .zeile .select_land {
margin:-2px 0 0 -1px;
}

.spalte_content.artikel .kommentare.bestellung .zeile .radio_anrede {
width:auto;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_telvw,
.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_faxvw,
.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_mobilvw {
width:8.7272em;
}

.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_telefon,
.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_faxnr,
.spalte_content.artikel .kommentare.bestellung .zeile input.input_ad_mobil {
width:13.7272em;
margin-left:5px;
}





/* Hinzugefügt */

.spalte_content.artikel .content .kommentieren .trennzeichen_horizontal {
margin:0 10px 7px;
}



/* Darstellung Linkbox */

.spalte_content.artikel .text .zusatzinfo {
  margin:0 20px 8px 8px;
  width:270px;
}


.spalte_content.artikel .text .zusatzinfo {
  width:270px;
  margin:0.4444em 0px 1.1111em 5px
}

.keinrahmen {margin:5px;}

.spalte_content.artikel .text .zusatzinfo .inhalt {
  width:98%;
}

.spalte_content.artikel .text .zusatzinfo .kopfzeile {
width:266px;
}


/* Kopficons für die Boxen */

.spalte_content.artikel .suche .kopf{
	background: url(/img/icon_suche_grau.gif) center right no-repeat #51707e;
}

.spalte_content.artikel .gewinnspiel .kopf{
	background: url(/img/icon_gewinnspiel_grau.gif) center right no-repeat #51707e;
}

.spalte_content.artikel .merkliste .kopf{
	background: url(/img/icon_merken_grau.gif) center right no-repeat #51707e;
	
}


.spalte_content.artikel .senden .kopf{
	background: url(/img/icon_mail_grau.gif) center right no-repeat #51707e;
	
}

.spalte_content.artikel .empty .kopf{
	background: url() center right no-repeat #51707e;
	
}

.spalte_content.artikel .login .kopf{
	background: url(/img/icon_login_grau.gif) center right no-repeat #51707e;
	
}

.spalte_content.artikel .registrieren .kopf{
	background: url(/img/icon_registrieren_grau.gif) center right no-repeat #51707e;
	
}

.spalte_content.artikel .datenaendern .kopf{
	background: url(/img/icon_daten_aendern_grau.gif) center right no-repeat #51707e;
	
}


/* Anzeigenmärkte */
.spalte_content.artikel .kommentieren.anzeigen .bilder{
	background: #E6E9EA;
}

.spalte_content.artikel .kommentieren.anzeigen {
	background: #E6E9EA;
}

.spalte_content.artikel .content .kommentieren.anzeigen  .trennzeichen_horizontal {
margin:10px 7px 10px 7px;
}



